Satra S-Connect - Bug #699

My Leave Request perfomance
21/06/2024 12:49 PM - Vengaiah Patcha

Status: Closed Start date: 21/06/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Looking All The necessary and Unnecessary Methods calls and modifying and also trying to optimize the performance

History

#1 - 28/06/2024 02:22 AM - Praveen kumar Bandi

- Assignee set to Vengaiah Patcha

#2 - 28/06/2024 02:33 AM - Vengaiah Patcha

- Status changed from New to In Progress

#3 - 28/06/2024 02:33 AM - Vengaiah Patcha

- Status changed from In Progress to Resolved

#4 - 28/06/2024 06:49 AM - Vengaiah Patcha

- Status changed from Resolved to In Progress

#5 - 07/07/2024 10:55 PM - Vengaiah Patcha

- Status changed from In Progress to Resolved

#6 - 11/07/2024 10:06 PM - Vengaiah Patcha
- Status changed from Resolved to Ready for Prod

#7 - 17/09/2024 01:12 PM - Kalyan Battula
- Status changed from Ready for Prod to Closed
